[Unit]
Description=Bizone Frontend
After=network.target bizone-backend.service
Requires=bizone-backend.service

[Service]
Type=simple
User=bizone
Group=bizone
WorkingDirectory=/srv/bizone-web/frontend
EnvironmentFile=/srv/bizone-web/.env
ExecStart=/usr/bin/npm run start
Restart=always
RestartSec=5
TimeoutStopSec=30

[Install]
WantedBy=multi-user.target
